@charset "utf-8";

.section__bloghead{
    padding-bottom: 20px;
}
.section__blog_detail{
    width: 88.68%;
    margin: 0 auto;
}
.section__blog_detail h2{
    color: #2e457c;
    border-bottom: 1px solid #2e457c;
    font-size: 2.4rem;
    font-weight: 500;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.section__blog_detail * + h2{
    margin-top: 35px;
}
.section__blog_detail h3{
    color: #2e457c;
    border-left: 4px solid #2e457c;
    padding-left: 20px;
    font-size: 1.8rem;
    font-weight: 600;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.section__blog_detail * + h3{
    margin-top: 35px;
}
.section__blog_detail h4{
    color: #2e457c;
    background-color: rgba(203,172,136,0.5);
    padding: 5px 10px;
    font-size: 1.7rem;
    font-weight: 600;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.section__blog_detail * + h4{
    margin-top: 35px;
}
.section__blog_detail p{
    color: #2e457c;
    font-weight: 500;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.section__blog_detail * + p{
    margin-top: 35px;
}
.section__blog_detail img{
    width: 100%;
}
.section__blog_detail * + img{
    margin-top: 35px;
}
.section__blog_detail ul li {
    position: relative;
    padding-left: 1em;
    color: #2e457c;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.section__blog_detail ul li:before {
    content: "●";
    position: absolute;
    left: 0;
}
* + ul:not([class]){
    margin-top: 30px;
    padding-top: 30px;
    position: relative;
}
* + ul:not([class])::before{
    content: "";
    width: 100%;
    height: 1px;
    background-color: rgba(46,69,124,0.5);
    position: absolute;
    top: 0;
    left: 0;
}
.module33__item a,
.module33__item2 a{
    color: #2e457c;
}
.module33__item a::before{
    border-color: transparent transparent #2e457c #2e457c;
}
.module33__item2 a::before{
    border-color: #2e457c #2e457c transparent transparent;
}
.module33 + .module26{
    margin-top: 70px;
}
.module39 .circle li:first-of-type{
    padding-left: 0;
}
.module39 .circle li:first-of-type::before{
    content: none;
}
.module39 .circle li:not(:first-of-type)::before{
    color: #fff;
}
@media screen and (max-width: 1040px) {
    .bg_blue__bloghead .section:last-of-type{
        padding-top: 10.67%;
        padding-bottom: 5.33%;
    }
    .bg_blue__bloghead .module22{
        margin-top: 0;
        padding-top: 0;
    }
    .section__blog_detail{
        width: 100%;
    }
    .module33 + .module26 {
        margin-top: 12.5%;
    }
    .section__blog_detail * + h2,
    .section__blog_detail * + h3,
    .section__blog_detail * + h4,
    .section__blog_detail * + p,
    .section__blog_detail * + img {
        margin-top: 7.14%;
    }
    * + ul:not([class]){
        margin-top: 6.25%;
        padding-top: 6.25%;
    }
    * + ul:not([class])::before{
        content: none;
    }
}
@media screen and (max-width: 768px) {
    
}